Activity log for bug #527334

Date Who What changed Old value New value Message
2010-02-24 21:15:16 Pavel Roskin bug added bug
2010-02-24 21:15:16 Pavel Roskin attachment added Dependencies.txt http://launchpadlibrarian.net/39745802/Dependencies.txt
2010-02-24 21:18:10 Pavel Roskin attachment added Fix for the blinking highlight http://launchpadlibrarian.net/39745896/noblink.diff
2010-02-24 21:30:20 Brian Murray tags apport-bug i386 apport-bug i386 patch
2010-02-25 15:17:53 Colin Watson grub2 (Ubuntu): importance Undecided Medium
2010-02-25 15:17:53 Colin Watson grub2 (Ubuntu): status New Fix Committed
2010-02-25 15:19:15 Launchpad Janitor branch linked lp:~ubuntu-core-dev/ubuntu/lucid/grub2/lucid
2010-02-25 16:42:04 Brian Murray removed subscriber Ubuntu Review Team
2010-03-03 20:45:09 Launchpad Janitor grub2 (Ubuntu): status Fix Committed Fix Released
2010-03-03 20:53:37 Launchpad Janitor branch linked lp:ubuntu/grub2